HttpMessage::getHeaders
HttpMessage::getParentMessage
The HttpMessage class
PHP Manual

# HttpMessage::getHttpVersion

(PECL pecl_http:0.10.0-1.5.5)

HttpMessage::getHttpVersion — Get HTTP version

### Description

public string HttpMessage::getHttpVersion ( void )

Get the HTTP Protocol Version of the Message.

### Return Values

Returns the HTTP protocol version as string.

HttpMessage::getHeaders
HttpMessage::getParentMessage
The HttpMessage class
PHP Manual